{ pkgs, ... }:

{
  # Install Blender
  home.packages = with pkgs; [
    blender
  ];

  # Optional: Install specific versions of Blender (e.g., LTS)
  # home.packages = with pkgs; [
  #   blender-bin # Latest stable release
  #   blender-lts
  # ];

  # Optional: Install Blender plugins
  # home.packages = with pkgs; [
  #   blender
  #   blender-addons.io-scene-gltf2 # Example GLTF exporter/importer
  #   # Add other Blender addons here
  # ];
}
